Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8132

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-8132
Last Modified 17 Apr 2015 09:59:18
Published 28 Dec 2014 07:59:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-8132

Summary

Double free vulnerability in the ssh_packet_kexinit function in kex.c in libssh 0.5.x and 0.6.x before 0.6.4 allows remote attackers to cause a denial of service via a crafted kexinit packet.

Vulnerable Systems

Application

  • Libssh 0.5.0

  • Libssh 0.5.2

  • Libssh 0.5.3

  • Libssh 0.5.4

  • Libssh 0.5.5

  • Libssh 0.6.0

  • Libssh 0.6.1

  • Libssh 0.6.2

  • Libssh 0.6.3


References

CONFIRM - https://bugzilla.redhat.com/show_bug.cgi?id=1158089

CONFIRM - http://www.libssh.org/2014/12/19/libssh-0-6-4-security-and-bugfix-release/

UBUNTU - USN-2478-1

MANDRIVA - MDVSA-2015:020

CONFIRM - http://advisories.mageia.org/MGASA-2015-0014.html

SUSE - openSUSE-SU-2015:0017

FEDORA - FEDORA-2014-17324

FEDORA - FEDORA-2014-17303

FEDORA - FEDORA-2014-17354


Last Updated: 27 May 2016 11:08:32